@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hFgPcQ:before {
  content: "\e000";
}
.yQfCtqxZ5Lh:before {
  content: "\e001";
}
.s2Sqam0epQ:before {
  content: "\e002";
}
.OvdEzgs:before {
  content: "\e003";
}
.fRaszJ:before {
  content: "\e004";
}
.fSgpkyVZ8c:before {
  content: "\e005";
}
.DfYY1wv:before {
  content: "\e006";
}
.aTTbMxr:before {
  content: "\e007";
}
.MzxoXw:before {
  content: "\e008";
}
.Ys7XjzWQGw:before {
  content: "\e009";
}
.MCDl1UslRbk:before {
  content: "\e00a";
}
.uIv08yVm:before {
  content: "\e00b";
}
.pze5WM5Gm:before {
  content: "\e00c";
}
.yg8ihw2v:before {
  content: "\e00d";
}
.Q8EAUcL:before {
  content: "\e00e";
}
.R30y9S:before {
  content: "\e00f";
}
.PF4DV8cZ:before {
  content: "\e010";
}
.zVvY0LbHqWE:before {
  content: "\e011";
}
.rMbHRIwfY:before {
  content: "\e012";
}
.uUaAjOSJ4T:before {
  content: "\e013";
}
.Lzg1wPDgy:before {
  content: "\e014";
}
.JzsaKwbsaS:before {
  content: "\e015";
}
.v1PUVqMVN:before {
  content: "\e016";
}
.hGtE7hk:before {
  content: "\e017";
}
.hSCXLDAKz:before {
  content: "\e018";
}
.DlhShK:before {
  content: "\e019";
}
.YFKSmx7:before {
  content: "\e01a";
}
.FfrxHD3bxf:before {
  content: "\e01b";
}
.SJDcGTGJEX:before {
  content: "\e01c";
}
.xCn7X7JeJj:before {
  content: "\e01d";
}
.miL650K:before {
  content: "\e01e";
}
.vmV4yV3Wf:before {
  content: "\e01f";
}
.B9fjgRg1E:before {
  content: "\e020";
}
.XaO8zh7FXc:before {
  content: "\e021";
}
.JtkfsDpiWTb:before {
  content: "\e022";
}
.k7u8I49:before {
  content: "\e023";
}
.Uxja0QNrdmh:before {
  content: "\e024";
}
.ndnLAXyIe3:before {
  content: "\e025";
}
.yDh0aUK6:before {
  content: "\e026";
}
.AsF0rX:before {
  content: "\e027";
}
.eX1DzMZW2lH:before {
  content: "\e028";
}
.dveDjV:before {
  content: "\e029";
}
.Ep41fcGH:before {
  content: "\e02a";
}
.olddNfLoC:before {
  content: "\e02b";
}
.Fs90qz:before {
  content: "\e02c";
}
.yOccobJb:before {
  content: "\e02d";
}
.pCqjTlLNz:before {
  content: "\e02e";
}
.zkJVBgCnsU:before {
  content: "\e02f";
}
.gTuuzH:before {
  content: "\e030";
}
.Oq04Hqtw:before {
  content: "\e031";
}
.nDDuXkn:before {
  content: "\e032";
}
.WUwBgTaVj0G:before {
  content: "\e033";
}
.CfNjov5:before {
  content: "\e034";
}
.UOUhyWSXc:before {
  content: "\e035";
}
.tiCku2loa:before {
  content: "\e036";
}
.UXk60VqZ:before {
  content: "\e037";
}
.MKHW5qKZJ:before {
  content: "\e038";
}
.zQijpC:before {
  content: "\e039";
}
.uD0klaWgs:before {
  content: "\e03a";
}
.W27ThzgKYpY:before {
  content: "\e03b";
}
.IdwoXauM:before {
  content: "\e03c";
}
.k7bE2j:before {
  content: "\e03d";
}
.t2nb7t:before {
  content: "\e03e";
}
.IQhaPn:before {
  content: "\e03f";
}
.L8zPkK:before {
  content: "\e040";
}
.lVsnFxqarEg:before {
  content: "\e041";
}
.FQeN9VbFwX:before {
  content: "\e042";
}
.eweIMX3707:before {
  content: "\e043";
}
.hd1wmiKw:before {
  content: "\e044";
}
.Icz9vjlyxz:before {
  content: "\e045";
}
.KP3qmFDZ:before {
  content: "\e046";
}
.Ji22kcHf:before {
  content: "\e047";
}
.ihZ6lyaK2m:before {
  content: "\e048";
}
.eiNLTHkC0:before {
  content: "\e049";
}
.HQZD6GNmlX2:before {
  content: "\e04a";
}
.Ry5sdVKE:before {
  content: "\e04b";
}
.OoLOSAB8kvf:before {
  content: "\e04c";
}
.X07fNex1Yx:before {
  content: "\e04d";
}
.oWfny71:before {
  content: "\e04e";
}
.aXGlez:before {
  content: "\e04f";
}
.RizPU46:before {
  content: "\e050";
}
.caZl3E:before {
  content: "\e051";
}
.itwbGLqcwEz:before {
  content: "\e052";
}
.LBeS8xk4qyB:before {
  content: "\e053";
}
.vKiD0jQPD:before {
  content: "\e054";
}
.NXCmcftg:before {
  content: "\e055";
}
.bFkc3HI:before {
  content: "\e056";
}
.qtPDtL:before {
  content: "\e057";
}
.dQtE0fR:before {
  content: "\e058";
}
.AL7l9PGdDD:before {
  content: "\e059";
}
.hXpC2BGsOn:before {
  content: "\e05a";
}
.FMYMKKlh:before {
  content: "\e05b";
}
.S4ftotZJq:before {
  content: "\e05c";
}
.zwWpsH4:before {
  content: "\e05d";
}
.aSzd0L3:before {
  content: "\e05e";
}
.jzkc7TfU:before {
  content: "\e05f";
}
.Gj3LUm:before {
  content: "\e060";
}
.BC7ZB45Pgf:before {
  content: "\e061";
}
.TMkugdRCxu:before {
  content: "\e062";
}
.yHD3BGca:before {
  content: "\e063";
}
.feMNDQ:before {
  content: "\e064";
}
.MmktTv:before {
  content: "\e065";
}
.xSAEc0HSBt:before {
  content: "\e066";
}
.wDpHlT:before {
  content: "\e067";
}
.nMaW1B:before {
  content: "\e068";
}
.WsdCE4eW:before {
  content: "\e069";
}
.YU0fDW2:before {
  content: "\e06a";
}
.q5ysPrVyva:before {
  content: "\e06b";
}
.NKzP9Sac9T:before {
  content: "\e06c";
}
.jDJ15Rd:before {
  content: "\e06d";
}
.wnXdOP:before {
  content: "\e06e";
}
.R3cJ5ZAVKm:before {
  content: "\e06f";
}
.iHmdqKCpFu8:before {
  content: "\e070";
}
.GetBGEQaOh:before {
  content: "\e071";
}
.UMHI13m:before {
  content: "\e072";
}
.yTJPdwu:before {
  content: "\e073";
}
.nFWX7UpEu:before {
  content: "\e074";
}
.oVfCaG5:before {
  content: "\e075";
}
.ETRQ2E:before {
  content: "\e076";
}
.guvTcGfo3:before {
  content: "\e077";
}
.ccshmZz:before {
  content: "\e078";
}
.JztYOjSqcp:before {
  content: "\e079";
}
.HXvm4KPXG2:before {
  content: "\e07a";
}
.oYuivxItenA:before {
  content: "\e07b";
}
.oRNuyxFL:before {
  content: "\e07c";
}
.IME5cTi:before {
  content: "\e07d";
}
.zA2QVvZ7:before {
  content: "\e07e";
}
.QJSysgWdCvL:before {
  content: "\e07f";
}
.CIK0kf:before {
  content: "\e080";
}
.KIVLvXQUI47:before {
  content: "\e081";
}
.bBpyBLNUfL:before {
  content: "\e082";
}
.xkON9H:before {
  content: "\e083";
}
.MX3Cux:before {
  content: "\e084";
}
.nihzslgrZX:before {
  content: "\e085";
}
.MPHBujvsINi:before {
  content: "\e086";
}
.d9bvcE:before {
  content: "\e087";
}
.fCdnYAEtOq:before {
  content: "\e088";
}
.CxqZq3oLuh:before {
  content: "\e089";
}
.MMG8Lbb:before {
  content: "\e08a";
}
.KTS3Juav:before {
  content: "\e08b";
}
.ZLqaLwkI:before {
  content: "\e08c";
}
.VwdhNAyUXL6:before {
  content: "\e08d";
}
.Ad9LLTM:before {
  content: "\e08e";
}
.ntGEWVX:before {
  content: "\e08f";
}
.ieNxDaRi:before {
  content: "\e090";
}
.O5H22ry:before {
  content: "\e091";
}
.UWJYU4gd4z:before {
  content: "\e092";
}
.rQ5Q2myf5:before {
  content: "\e093";
}
.mhpSxQs:before {
  content: "\e094";
}
.dmP1Fxg:before {
  content: "\e095";
}
.XEX0NhP:before {
  content: "\e096";
}
.Qhy5xZoRg:before {
  content: "\e097";
}
.dz09cUT:before {
  content: "\e098";
}
.Y28A0V:before {
  content: "\e099";
}
.vBB628B9JKB:before {
  content: "\e09a";
}
.uQkKbIwXC:before {
  content: "\e09b";
}
.RZwxnWKkY6:before {
  content: "\e09c";
}
.JbzNP2Iu:before {
  content: "\e09d";
}
.zHhE14GX8zk:before {
  content: "\e09e";
}
.TdRNbbl0CVe:before {
  content: "\e09f";
}
.rM7KuDr1Ja:before {
  content: "\e0a0";
}
.WQrVgEQgyS:before {
  content: "\e0a1";
}
.NIuUJ3PS6T:before {
  content: "\e0a2";
}
.pbbIfSg2i:before {
  content: "\e0a3";
}
.s9gXfooOuAN:before {
  content: "\e0a4";
}
.vwOsF9Nf6:before {
  content: "\e0a5";
}
.rtthIb7tnZ:before {
  content: "\e0a6";
}
.Djyf5b7HD3:before {
  content: "\e0a7";
}
.YLbv7m:before {
  content: "\e0a8";
}
.s05O5l4F7ea:before {
  content: "\e0a9";
}
.gPzyG16:before {
  content: "\e0aa";
}
.tbAZTMxsO:before {
  content: "\e0ab";
}
.XoF1YSTL:before {
  content: "\e901";
}
.qH0dLnin:before {
  content: "\e902";
}
.bLc618Jb:before {
  content: "\e903";
}
.xhUkqN:before {
  content: "\e904";
}
.nKDbehU:before {
  content: "\e905";
}
.OQ43epmDSX:before {
  content: "\e906";
}
.VOpmVRO:before {
  content: "\e907";
}
.zATVr8:before {
  content: "\e908";
}
.lkiwAIEX0rb:before {
  content: "\e909";
}
.OhnHTch2a:before {
  content: "\e90a";
}
.NnS3Fcgm:before {
  content: "\e90b";
}
.ZknkVP4HaT6:before {
  content: "\e90c";
}
.HHwC3KRwh:before {
  content: "\e90d";
}
.LNVWit:before {
  content: "\e90e";
}
.Lfiok0xd4I7:before {
  content: "\e90f";
}
.vkVuTZ:before {
  content: "\e910";
}
.HYXvZQGE:before {
  content: "\e911";
}
.fCzoed9NhcN:before {
  content: "\e912";
}
.iNlU2G3m:before {
  content: "\e913";
}
.LzDFfff:before {
  content: "\e914";
}
.LDIyfzi:before {
  content: "\e915";
}
.JwbeH9yR:before {
  content: "\e916";
}
.Do9PGvl:before {
  content: "\e917";
}
.tIYhzrwe:before {
  content: "\e918";
}
.g7vo5I:before {
  content: "\e919";
}
.avf9CN9vcY:before {
  content: "\e91a";
}
.bdeCDZc:before {
  content: "\e91b";
}
.ffcHX0O7:before {
  content: "\e91c";
}
.fdjgaRp:before {
  content: "\e91d";
}
.AgVe0h6vGf:before {
  content: "\e91e";
}
.SwS9HgQePUH:before {
  content: "\e91f";
}
.IXjhcF7YtP7:before {
  content: "\e920";
}
.O5zkym:before {
  content: "\e921";
}
.apkc8tXf:before {
  content: "\e922";
}
.ceF9HLEffV:before {
  content: "\e923";
}
.qt985VWHWeO:before {
  content: "\e924";
}
.q8P6nv:before {
  content: "\e925";
}
.R2YCJn:before {
  content: "\e926";
}
.ejoMt7czyLE:before {
  content: "\e927";
}
.xwaoAPD:before {
  content: "\e928";
}
.dOMuGawDO:before {
  content: "\e929";
}
.ttYUczDq:before {
  content: "\e92a";
}
.a1EIa4Hg:before {
  content: "\e92b";
}
.GjXgeK6z:before {
  content: "\e92c";
}
.p9uHXdkCUDz:before {
  content: "\e92d";
}
.jMYdNHub:before {
  content: "\e92e";
}
.VkAn9TCeXDu:before {
  content: "\e92f";
}
.aLkOKKM:before {
  content: "\e930";
}
.gTrGQWKVs6O:before {
  content: "\e931";
}
.WdHFF9:before {
  content: "\e932";
}
.MdTTibdJHZ:before {
  content: "\e933";
}
.Yz23qd2:before {
  content: "\e934";
}
.sod1lLX:before {
  content: "\e935";
}
.mIyuYvKlK5G:before {
  content: "\e936";
}
.TNDTTY:before {
  content: "\e937";
}
.K5YiiG:before {
  content: "\e938";
}
.kPtJd1t:before {
  content: "\e939";
}
.a5B2KmLT:before {
  content: "\e93a";
}
.rT34o7I08:before {
  content: "\e93b";
}
.NxY8xevvl:before {
  content: "\e93c";
}
.vmjAclj:before {
  content: "\e93d";
}
.pTOMcL4q:before {
  content: "\e93e";
}
.TSK1RC:before {
  content: "\e93f";
}
.KUzse5hb:before {
  content: "\e940";
}
.nMVG3JGU:before {
  content: "\e941";
}
.dO71sVEZ:before {
  content: "\e942";
}
.vkFkQM:before {
  content: "\e943";
}
.ofTPTj:before {
  content: "\e944";
}
.PbFiDG:before {
  content: "\e945";
}
.oxVjHW4c:before {
  content: "\e946";
}
.OltV7hQid:before {
  content: "\e947";
}
.aiHk9NZY52i:before {
  content: "\e948";
}
.u6pxlC0TL:before {
  content: "\e949";
}
.qQsgIvzrI7:before {
  content: "\e94a";
}
.glKF8yU:before {
  content: "\e94b";
}
.TqSa8VI:before {
  content: "\e94c";
}
.bDskAGS:before {
  content: "\e94d";
}
.FgHnRuLID:before {
  content: "\e94e";
}
.cEar5Q:before {
  content: "\e94f";
}
.iavskCge:before {
  content: "\e950";
}
.dIauNWmW:before {
  content: "\e951";
}
.I73K2dqOqkh:before {
  content: "\e952";
}
.go4xES:before {
  content: "\e953";
}
.RKhTHduM:before {
  content: "\e954";
}
.nopomrWDR5:before {
  content: "\e955";
}
.iQk3hMCG:before {
  content: "\e956";
}
.o0pXrd:before {
  content: "\e957";
}
.XZvcGZ:before {
  content: "\e958";
}
.Zb1gmpZ:before {
  content: "\e959";
}
.QkkG9snsL84:before {
  content: "\e95a";
}
.UsD0g1GyZ:before {
  content: "\e95b";
}
.XEQmWW:before {
  content: "\e95c";
}
.dBdOZbepnt:before {
  content: "\e95d";
}
.jcby3zdU37X:before {
  content: "\e95e";
}
.Omxmzy3Z3I:before {
  content: "\e95f";
}
.rwk86rr:before {
  content: "\e960";
}
.gBV1q7:before {
  content: "\e961";
}
.TIAERxaJ9:before {
  content: "\e962";
}
.cyzWqeJxz:before {
  content: "\e963";
}
.bvVxYxRD60Z:before {
  content: "\e964";
}
.ashTnoxCd4:before {
  content: "\e965";
}
.pIUXtr:before {
  content: "\e966";
}
.MMeYjgPY:before {
  content: "\e967";
}
.pKqyJn:before {
  content: "\e968";
}
.RYJX959o:before {
  content: "\e969";
}
.ioKea4xIM:before {
  content: "\e96a";
}
.TIAZVElbp8:before {
  content: "\e96b";
}
.QfxJC5g:before {
  content: "\e96c";
}
.P13DWmb4oe:before {
  content: "\e96d";
}
.TM70Zm:before {
  content: "\e96e";
}
.sCtQSez:before {
  content: "\e96f";
}
.HOTB4CA:before {
  content: "\e970";
}
.Y58QfWqZP45:before {
  content: "\e971";
}
.qX2A1VC4NJY:before {
  content: "\e972";
}
.YNmbybq8fdf:before {
  content: "\e973";
}
.uIfF90g:before {
  content: "\e974";
}
.S8OWUc1WKvY:before {
  content: "\e975";
}
.FGTMjpv9Y:before {
  content: "\e976";
}
.kD7HjFGXes:before {
  content: "\e977";
}
.NNZAbG2Fj:before {
  content: "\e978";
}
.mFIby4gI40i:before {
  content: "\e979";
}
.BCO8Xm:before {
  content: "\e97a";
}
.z3iHNp4qsc:before {
  content: "\e97b";
}
.kMYkmht:before {
  content: "\e97c";
}
.pVlsIiEI2sZ:before {
  content: "\e97d";
}
.ywOV2G40:before {
  content: "\e97e";
}
.OVW2Dmy2:before {
  content: "\e97f";
}
